DTO vBulletin Product Support

  #1 (permalink)  
Old 04-07-2011, 11:55 AM
Mark's Avatar
Mark Mark is offline
Administrator
 
Join Date: Nov 2008
Posts: 1,108
Default vBSEO Security Bulletin for vBSEO 3.5.2

Hello vBSEO customers and friends,

An exploit was recently brought to our attention in the vbseo 3.5.2 codebase. All customers running vBSEO 3.5.2 are urged to upgrade/patch their sites IMMEDIATELY to avoid any potential security issues with your forum. If you are running vBSEO 3.5.2, you should either:
  • Re-download 3.5.2 from the http://www.vbseo.com/downloads/ area and re-install via this new package. There will be no version number or patch level change. You do not need to upload the config file or import the product (but won't hurt if you do, just be sure to save your password/key to populate the config file again as in a normal upgrade)
-or -

This exploit ONLY effects 3.5.2. No other versions are at risk. If you are not running version 3.5.2 on any of your sites, you can ignore this notice.


If you need assistance, please open a ticket or new thread in the troubleshooting area. Our upgrade service is also available for our non-technical customers.


Thank you,

The vBSEO Team


Posted on vBSEO.com
Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are Off
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On



All times are GMT -6. The time now is 10:14 AM.

Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2021, vBulletin Solutions, Inc.